* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    background-color: #262C2C;
}

.header {
    position: static;
    padding: 20px 100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}

.logo {
    font-size: 50px;
    color: #CDA799;
    text-decoration: none;
    font-family: Polyamien;
    font-style: italic;
}

.navbar a {
    font-size: 28px;
    color: #CDA799;
    text-decoration: none;
    margin-left: 20px;
}

.my-work {
    text-align: center;
}

.my-work p {
    color: #CDA799;
    font-size: 100pt;
    text-decoration: none;
    margin-top: 140px;
    margin-bottom: 60px;
}

.works {
    display: flex;
    justify-content: space-around;
    text-align: center;
    font-size: 40px;
    color: #CDA799;
    margin-top: 100px;
    margin-left: 100px;
    margin-right: 100px;
    margin-bottom: 100px;
}


.cards img {
    width: 200px;
    height: auto;
}

.cards img:hover {
  opacity: 0.5;
}


.footer {
    position: static;
    padding: 20px 100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;

}


.footer p1 {
    color: #FDFFFA;
}

.navbar img {
    width: 50px;
    height: auto;
}